Bug 50636 - pe7150 unresponsive while running cerberus
pe7150 unresponsive while running cerberus
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-01 16:01 EDT by Clay Cooper
Modified: 2007-04-18 12:35 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-10 10:54:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clay Cooper 2001-08-01 16:01:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; m18)
Gecko/20010131 Netscape6/6.01

Description of problem:
While running cerberus 9-20 on a pe7150 w/ beta3 installed, 24GB ram, 2GB
swap, perc3qc raid 0 container, bios x15.

Cerberus stops timer within 15 minutes, change of virtual console takes 30
seconds, top takes over 30 minutes to update.  All swap space in use.  All
but 8MB ram in use.  Alt-sysreq is available.  No disk IO occuring.

How reproducible:
Always

Steps to Reproduce:
1.Install fairfax beta3 on pe7150
2.Run cerberus 9-20 and note performance, responsiveness, and timer stopping
3.
	

Actual Results:  System all but hangs

Expected Results:  Top should update frequently, virtual console available
immediately, disk IO should be evident, cerberus timer should continue.

Additional info:
Comment 1 Clay Cooper 2001-08-03 16:02:56 EDT
Behaviour did not occur on a pe7150 w/ beta 3 installed, bios X15, 2GB ram, 2GB
swap.

Comment 2 Bill Nottingham 2001-08-09 11:34:19 EDT
Does this behavior happen with the 2.4.7 kernel, or with more swap added?
Comment 3 Clay Cooper 2001-08-10 08:51:32 EDT
Yes and Yes.  Kernel 2.4.7-0.12.0smp, with 24GB ram, 12GB swap.  Heartbeat
stopped after 3 hours.  Machine was still up but same unresponsiveness.  Still
had sysreq access.  Could not ctrl-c cerberus to kill it.
Comment 4 Glen Foster 2001-08-23 17:51:33 EDT
This defect is considered MUST-FIX for Fairfax.
Comment 5 Clay Cooper 2001-10-10 10:54:36 EDT
Newburn ran for over 3 days with kernel 2.4.9-0.18smp and 32GB ram and 2GB swap.
Machine retained responsiveness and newburn could be stopped and started again
without problem.

Note You need to log in before you can comment on or make changes to this bug.